Android telefonunuz veya iPhone'unuz ile çalışır

Maalesef Wear OS by Google, telefonunuz ile uyumlu değil.

Wear OS by Google, Android 4.4+ (Go sürümü hariç) ve iOS 9.3+ yüklü telefonlarda kullanılabilir. Desteklenen özellikler, platforma ve ülkeye göre değişiklik gösterebilir. Android telefonunuzun veya iPhone® cihazınızın uyumlu olup olmadığını öğrenmek için g.co/WearCheck adresini ziyaret edin. iOS için Wear OS by Google, iPhone 5 ve üstü cihazlarda kullanılabilir.